import type { Meta, StoryObj } from '@storybook/react';
import Drawer from './Drawer';

const meta: Meta<typeof Drawer> = {
  title: 'molecules/Drawer',
  component: Drawer as any,
  argTypes: {},
  excludeStories: /^[a-z]/,
};

export default meta;
type Story = StoryObj<typeof Drawer>;

export const 기본: Story = {
  render: args => <Drawer {...args} />,
  args: Drawer.defaultProps as any,
};
