import type { Meta, StoryObj } from '@storybook/react';
import RadioInput from './RadioInput';

const meta: Meta<typeof RadioInput> = {
  title: 'molecules/RadioInput',
  component: RadioInput as any,
  argTypes: {},
  excludeStories: /^[a-z]/,
};

export default meta;
type Story = StoryObj<typeof RadioInput>;

export const 기본: Story = {
  render: args => <RadioInput {...args} />,
  args: RadioInput.defaultProps as any,
};
