import type { Meta, StoryObj } from '@storybook/react';
import TextArea from './TextArea';

const meta: Meta<typeof TextArea> = {
  title: 'molecules/TextArea',
  component: TextArea as any,
  argTypes: {},
  excludeStories: /^[a-z]/,
};

export default meta;
type Story = StoryObj<typeof TextArea>;

export const 기본: Story = {
  render: args => <TextArea {...args} />,
  args: TextArea.defaultProps as any,
};
