import type { Meta, StoryObj } from '@storybook/react';
import IconButton from './IconButton';

const meta: Meta<typeof IconButton> = {
  title: 'molecules/IconButton',
  component: IconButton as any,
  argTypes: {},
  excludeStories: /^[a-z]/,
};

export default meta;
type Story = StoryObj<typeof IconButton>;

export const 기본: Story = {
  render: args => <IconButton {...args} />,
  args: IconButton.defaultProps as any,
};
